<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>

		<!-- heading tags h1-h6 -->
		<!-- <h1>My First Page.</h1>
		<h2>My First Page.</h2> -->
		<h3>My First Page.</h3>
	<!-- 	<h4>My First Page.</h4>
		<h5>My First Page.</h5>
		<h6>My First Page.</h6> -->

		<!-- paragraph tags -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<!-- unordered list -->
		<h3>Frontend:</h3>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Bootstrap</li>
		</ul>

		<!-- ordered list -->
		<h3>Bankend:</h3>
		<ol>
			<li>Javascript</li>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>MongoDB</li>
		</ol>

		<!-- Image (self-closing tag) 
			- use source attribute to add image link
		-->
		<img 
			src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/2018-rolls-royce-phantom-1536152159.png" 
			width="500" 
			height="250" 
		/>

		<!-- span element -->
		<span>Example</span>
		<span>Hello World!</span>

		<!-- Emphasis (<em></em>) element -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud <em>exercitation</em>s ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<!-- Bold (<strong></strong>) element -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor <strong>incididunt</strong> ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

	</body>
</html>
